
@media only screen and (max-width:1020px),
			 only all and (max-device-width:1020px) and (-webkit-max-device-pixel-ratio: 1.9){
				 
				 

/* GALLERY ----------------------------------------------------- */

.GDida{			padding:20px 10px;	}

.GLeft{			margin-left:10px;	float:none; width:600px;	}
.GLeft .AFirma{		margin-left:0;	}
.GCenter{		margin:0 0 0 10px;	}
.GRight{		margin-right:10px;	}

/* GALLERY JS */
.GThumb{		display:none;	}
.GZoom{			min-height:inherit;	height:400px;	}
.GZoom	.Bt{		width:50px;									}
.GZoom	.Imgs{	width:calc(100% - 100px);		}
.GZoom 	.Prev,
.GZoom 	.Next{	background-size:100% auto;	}

.GZoomR{			padding:10px 15px;	}

/* SHARE */
.GShare{			display:none;	}
.GShareMedia{	display:block;	padding:10px 10px 0 10px;	}


/* FULL SIZE AND MOBILE LENS*/
.GOFullSize{	z-index:300000000;	position:fixed;		top:0;	left:0;	}




}





@media only screen and (max-width:630px), 
			 only all and (max-device-width:630px) and (-webkit-max-device-pixel-ratio: 1.9){


/* GALLERY ----------------------------------------------------- */
.GMain{				padding:0 10px;		}
.GLeft{				width:300px;			}


/* GALLERY JS */
.GZoom{						height:200px;		position:relative;	margin-bottom:5px;	}
.GZoom	.Bt{			width:30px;			position:absolute; 	z-index:3;	}
.GZoom	.Imgs{		width:300px;		margin:0;	 }
.GZoom 	.Prev{		left:-10px;		}
.GZoom 	.Next{		right:-10px;	}

.GZoomR{	margin:0; 	}
.GZoomR	.ARBox{	padding:5px 0;		}
.GZoomRT{				font-size:16px;		padding-bottom:10px;	}
.GZoomRTitle{		font-size:14px;		}


}